/* Brightness */
"Brightness" = "밝기";

/* Edge Enhancement */
"Edge Enhancement" = "모서리 향상";

/* Exposure */
"Exposure" = "노출";

/* Focus */
"Focus" = "초점";

/* Focus Point */
"Focus Point" = "초점";

/* Gain */
"Gain" = "게인";

/* Gamma */
"Gamma" = "감마";

/* Hue */
"Hue" = "색조";

/* Iris */
"Iris" = "홍채 효과";

/* Lighting Hint */
"Lighting Hint" = "엷은 불빛";

/* Optical Filter */
"Optical Filter" = "광학 필터";

/* Pan */
"Pan" = "팬";

/* Saturation */
"Saturation" = "채도";

/* Sharpness */
"Sharpness" = "선명 효과";

/* Shutter */
"Shutter" = "셔터";

/* Temperature */
"Temperature" = "온도";

/* Tilt */
"Tilt" = "틸트";

/* Trigger */
"Trigger" = "트리거";

/* White Balance U */
"White Balance U" = "화이트 밸런스 U";

/* White Balance V */
"White Balance V" = "화이트 밸런스 V";

/* Zoom */
"Zoom" = "확대/축소";

